h5 {
    text-align: left;
}

.videoWrapper {
    margin: 25px auto;
    text-align: center;
}

#productContent {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 510px);
}

#productContent #buttons {
    display: inline-block;
    width: 30%;
}

#productContent #price {
    display: inline-block;
    margin: 10px;
    width: calc(70% - 20px);
}

#productPrice, #productSalePrice, #productStock {
    font-family: "Futura-Heavy";
    font-size: 46px;
    letter-spacing: 2px;
    vertical-align: middle;
}

#productSalePrice {
    color: #DC6016;
    margin-right: 15px;
}

#productSalePrice + #productPrice {
    color: #606060;
    display: inline-block;
    font-size: 36px;
    height: 36px;
    position: relative;
}

#productSalePrice + #productPrice:after {
    border-bottom: 4px solid #606060;
    content: "";
    left: -3px;
    position: absolute;
    right: -3px;
    top: 50%;
}

#productStock {
    display: inline-block;
    float: right;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
    vertical-align: middle;
}

#productStock span {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    vertical-align: middle;
    width: 32px;
}

#noStock {
    background-image: url('../images/nostock.svg');
}

#lowStock {
    background-image: url('../images/lowstock.svg');
}

#inStock {
    background-image: url('../images/instock.svg');
}

#qtyWrapper {
    margin: 5px 0;
}

.qtyUp, .qtyDown {
    background-color: #000000;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: 1px solid #000000;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    vertical-align: middle;
    width: 30px;
}

.qtyUp {
   background-image: url('../images/plus.svg');
}

.qtyDown {
   background-image: url('../images/minus.svg');
}

.qtyUp:hover, .qtyDown:hover {
    background-color: #1A428A;
}

.qtyUp:active, .qtyDown:active {
    background-color: #DC6016;
}

.qtyDown + input {
    border: 1px solid #000000;
    height: 30px;
    margin: 0 5px;
    text-align: center;
    vertical-align: middle;
    width: 30px;
}

#productContent form input[type="submit"] {
    display: block;
    float: none;
    margin: 5px 0;
    width: 100%;
}

#productContent form {
    overflow: auto;
    padding-bottom: 10px;
}

#productContent form {
    font-size: 0;
}

#productContent form div {
    vertical-align: middle;
}

#productImages {
    background-position: 200px 200px;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0;
    margin-right: 50px;
    position: relative;
    vertical-align: top;
    width: 450px;
}

#largeImage {
    overflow: hidden;
    position: relative;
}

#largeImage > img {
    height: auto;
    position: relative;
    width: 100%;
}

#hoverZoom {
    background-color: #FFFFFF;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    bottom: 0;
    display: none;
    left: 475px;
    max-height: 800px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 40px;
    z-index: 5;
}

#zWrap {
    height: 1000px;
    left: 50%;
    position: relative;
    top: 50%;
    width: 1000px;
}

#hoverZoom img {
    border: 25px solid #FFFFFF !important;
    left: -50%;
    position: relative;
    top: -50%;
}

#tail {
    border: 1px solid #000000;
    border-radius: 75px;
    cursor: crosshair; 
    /*cursor: url('../images/zoom.cur'), -moz-zoom-in;*/
    display: none;
    height: 150px;
    position: absolute;
    width: 150px;
}

#thumbnails {
    text-align: center;
}

#thumbnails img {
    cursor: pointer;
    display: inline-block;
    height: 86px;
    margin: 2px;
    width: 86px;
}

#socialShare {
    font-size: 14px;
    padding-top: 50px;
    text-align: center;
}

#socialShare a {
    background-color: #000000;
    background-size: 30px 30px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 30px;
    margin: 0 25px;
    width: 30px;
}

#socialShare a:hover {
    background-color: #1A428A;
    box-shadow: -5px 5px 5px #333333;
    margin: -1px 25px 1px 25px;
}
#socialShare a:active {
    background-color: #DC6016;
}

#facebookShare {
    background-image: url('../images/facebook.svg');
}

#twitterShare {
    background-image: url('../images/twitter.svg');
}

#googleplusShare {
    background-image: url('../images/googleplus.svg');
}

#redditShare {
    background-image: url('../images/reddit.svg');
}



/**
 * Smaller Browser Windows 
 */

@media (max-width: 1379px)
{
    #productImages {
        background-position: 125px 125px;
        width: 300px;
    }
    
    #hoverZoom {
        left: 325px;
    }
    
    #socialShare a {
        margin: 0 20px;
    }
    
    #socialShare a:hover {
        margin: -1px 20px 1px 20px;
    }
    
    #productContent {
        width: calc(100% - 360px);
    }
    
    #productContent #buttons {
        width: 35%;
    }
    
    #productContent #price {
        width: calc(65% - 20px);
    }
    
    #tail {
        border-radius: 50px;
        height: 100px;
        width: 100px;
    }
}



/**
 * All Mobile 
 */

@media only screen
    and (max-device-width: 1024px)
{
    #productImages {
        background-position: 50% 50%;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    
    #thumbnails img {
        height: auto;
        margin: 0;
        width: 20%;
    }
    
    #socialShare {
        padding: 10px 0;
    }
    
    #productContent {
        width: 100%;
    }
    
    #productContent #buttons {
        width: 100%;
    }
    
    #productContent form input[type="submit"] {
        font-size: 24px;
    }
    
    #productContent #price {
        margin: 10px 0;
        text-align: center;
        width: 100%;
    }
    
    #productStock {
        display: block;
        float: none;
        margin: 5px 0;
        position: relative;
        width: 35%;
    }
    
    #productStock span {
        position: absolute;
        right: -32px;
    }
    
    .videoWrapper {
        width: 100%;
    }
    
    .videoWrapper iframe {
        width: 100% !important;
    }
    
    .qtyUp:hover, .qtyDown:hover {
        background-color: #000000;
    }
}



/**
 * Portrait Tablets
 */

@media only screen
    and (min-device-width: 601px)
    and (max-device-width: 1024px)
    and (orientation: portrait)
{
}



/**
 * Landscape Tablets 
 */

@media only screen
    and (min-device-width: 601px)
    and (max-device-width: 1024px)
    and (orientation: landscape)
{
    
}



/**
 * All Mobile Phones 
 */

@media only screen
    and (max-device-width: 600px)
{
}



/**
 * Landscape Mobile Phones 
 */

@media only screen
    and (max-device-width: 800px)
    and (orientation: landscape)
{
}


/**
 * Configure printing
 */
@media print
{
}
    
    
    



